<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="viewport" content="width=device-width, initial-scale=1.0,minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>猜数字</title>
    <!-- <script src="https://sw91.net/devops/js-test/waykiBridge.js"></script> -->
    <script src="https://sw91.net/devops/js/waykiBridge.js"></script>
    <!-- <script src="http://10.0.0.163:3000/waykiBridge.js"></script> -->
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
